Subject: bug#2308: 23.0.90; Don't delete /tmp/emacs$ID/server on kill-emacs

From: Damien Cassou <[email-masked]>
Date: Wed, 6 Jul 2011 07:22:12 +0200

On Wed, Jul 6, 2011 at 3:08 AM, Juanma Barranquero <[email-masked]> wrote:
>> when I kill emacs daemon with M-x kill-emacs, it does not delete the
>> generated file /tmp/emacs$USERID/server, preventing a new emacs daemon
>> from running correctly.
>
> Were you able to reproduce this problem starting from emacs -Q? Does
> still happen with newer releases?

I don't have this problem anymore with recent versions of Emacs.

-- 
Damien Cassou
http://damiencassou.seasidehosting.st

"Lambdas are relegated to relative obscurity until Java makes them
popular by not having them." James Iry